Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: [email-masked]
Date: Thu, 24 Mar 2005 16:24:04 -0000

Regardless of which requirements have or haven’t been agreed by the WG, as specified in the current requirements draft, an operator must be able to protect (at least a subset of) MS-PWs from S-PE failure, and must also be able to check that there is enough bandwidth available in the network to setup new MS-PWs without disrupting existing services. If the WG doesn’t agree on these two requirements then we may as well stop work on MS-PWs now as they will be useless without this. I do not see CAC as being relevant to the current discussion as this can be supported as a separate function which may be used by multiple signalling protocols, i.e. it does not have to be tied into a a particular routing protocol. However, a MS-PW signalling protocol must support (at least):
 
- Signalling of bandwidth requirements
- Signalling of class of service, e.g. DSCP/EXP (to select the appropriate DS-TE tunnel and reserve bandwidth accordingly)
- Setup of backup MS-PWs
- Crankback (may or may not be required depending on the specific network topology/requirements)
 
The current SS-PW signalling protocol does not support these requirements. Therefore, the choice is simple, we either add these into the current protocol, or use a different protocol and add PW signalling support into it.
 
Both approaches will work, but to be honest there does seem to be more to be added into LDP than to RSVP-TE. For this reason, to be able to make an informed decision regarding which the most appropriate protocol to use is, I would like to hear further justification on why LDP should be used, rather than justification on why we should use RSVP-TE.
 
Regards,
Richard 

	-----Original Message----- 
	From: [email-masked] on behalf of Bruce Davie 
	Sent: Thu 24/03/2005 08:52 
	To: Nurit Sprecher; [email-masked] 
	Cc: 
	Subject: RE: [PWE3] draft-raggarwa-rsvpte-pw-01.txt

	--On Thursday, March 24, 2005 1:51 PM +0200 Nurit Sprecher
	<[email-masked]> wrote:
	
	> Hi Davie,
	> The requirement draft has just been accepted as a WG document. That is
	> the requirements as stated right now (together with the remarks that
	> were given) in the draft are acceptable.
	
	I don't believe that adoption of a requirements draft as WG item in any way
	indicates that every requirement in the draft is agreed to by the WG. It is
	only a starting point.
	
	Bruce

	_______________________________________________
	pwe3 mailing list
	[email-masked]
	https://www1.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3